commit:     7a0075bffbf7e96b999bd888ed399a34f46ea4cc
Author:     Ulrich Müller <ulm <AT> gentoo <DOT> org>
AuthorDate: Thu Jan 12 17:15:00 2023 +0000
Commit:     Ulrich Müller <ulm <AT> gentoo <DOT> org>
CommitDate: Thu Jan 12 17:18:22 2023 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=7a0075bf

net-analyzer/nmap: Update LICENSE

"Versions of Nmap released under previous versions of the NPSL may also
be used under the NPSL 0.95 terms." (https://nmap.org/changelog)

Signed-off-by: Ulrich Müller <ulm <AT> gentoo.org>

 net-analyzer/nmap/nmap-7.92-r2.ebuild                          | 2 +-
 net-analyzer/nmap/{nmap-7.93-r1.ebuild => nmap-7.93-r2.ebuild} | 2 +-
 net-analyzer/nmap/nmap-9999.ebuild                             | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

diff --git a/net-analyzer/nmap/nmap-7.92-r2.ebuild 
b/net-analyzer/nmap/nmap-7.92-r2.ebuild
index b048ac202f48..2c418afbe2a5 100644
--- a/net-analyzer/nmap/nmap-7.92-r2.ebuild
+++ b/net-analyzer/nmap/nmap-7.92-r2.ebuild
@@ -22,7 +22,7 @@ else
 
        KEYWORDS="~alpha amd64 arm arm64 ~hppa ~ia64 ~mips ppc ppc64 ~riscv 
~s390 sparc x86 ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos"
 
-       LICENSE="|| ( NPSL-0.92 GPL-2 )"
+       LICENSE="|| ( NPSL-0.92 NPSL-0.95 GPL-2 )"
 fi
 
 SLOT="0"

diff --git a/net-analyzer/nmap/nmap-7.93-r1.ebuild 
b/net-analyzer/nmap/nmap-7.93-r2.ebuild
similarity index 98%
rename from net-analyzer/nmap/nmap-7.93-r1.ebuild
rename to net-analyzer/nmap/nmap-7.93-r2.ebuild
index 58b6435c8550..fd0f89bab51f 100644
--- a/net-analyzer/nmap/nmap-7.93-r1.ebuild
+++ b/net-analyzer/nmap/nmap-7.93-r2.ebuild
@@ -26,7 +26,7 @@ else
 fi
 
 # https://github.com/nmap/nmap/issues/2199
-LICENSE="NPSL-0.94"
+LICENSE="|| ( NPSL-0.94 NPSL-0.95 )"
 SLOT="0"
 IUSE="ipv6 libssh2 ncat nping +nse ssl symlink +system-lua"
 REQUIRED_USE="

diff --git a/net-analyzer/nmap/nmap-9999.ebuild 
b/net-analyzer/nmap/nmap-9999.ebuild
index 103c09dbfcaf..446c5f2db922 100644
--- a/net-analyzer/nmap/nmap-9999.ebuild
+++ b/net-analyzer/nmap/nmap-9999.ebuild
@@ -28,7 +28,7 @@ else
 fi
 
 # https://github.com/nmap/nmap/issues/2199
-LICENSE="NPSL-0.94"
+LICENSE="NPSL-0.95"
 SLOT="0"
 IUSE="ipv6 libssh2 ncat ndiff nping nls +nse ssl symlink +system-lua zenmap"
 REQUIRED_USE="

Reply via email to